export const Label = ({ children, type }) => {
	let backgroundColor
	switch (type) {
		case 'success':
			backgroundColor = 'bg-green-400'
			break

		case 'danger':
			backgroundColor = 'bg-red-400'
			break

		case 'warning':
			backgroundColor = 'bg-yellow-400'
			break

		default:
			backgroundColor = 'bg-green-400'
			break
	}

	return <span className={`border rounded-md px-3 text-sm py-1 ${backgroundColor} animate-pulse`}>{children}</span>
}
